<html>
 <head>
  <title>
   OWLDoc
  </title>
 </head>
 <frameset cols="30%,70%">
  <frameset rows="30%,70%">
   <frame name="nav" src="contents.html" title="Contents"/>
   <frame name="subnav" src="index-all.html" title="Index"/>
  </frameset>
  <frame name="content" src="ontologies/creacube___1976323841.html" title="Content"/>
  <noframes>
   classes/index.html
  </noframes>
 </frameset>
</html>